Alteryx Designer Discussions

Find answers, ask questions, and share expertise about Alteryx Designer.
Don't forget to submit your entry for the Excellence Awards by October 30! | Need more information about the program? Check out the blog here

Salesforce Input Tool - Existing reports error

Highlighted
Alteryx Certified Partner

Hi,

 


In version 4.1 the python code has been changed to work with proxy. As I put the 2 codes above version 4.0 without proxy and 4.1 with proxy. I already advised to install both versions and select the desired one at the time of execution.

 

In version 4.0 this error does not occur

 

[]

Highlighted
5 - Atom

I'm getting the same error in 4.0 

 

and the download page says:

 

Salesforce Input Tool Install v4.1 - compatible with Alteryx version 2019.2 and up

Salesforce Input Tool Install v4.0 - compatible with Alteryx version 2018.3 - 2019.1

 

indicating you should not have them both installed. 

 

All that said, I am more interested in HOW this is done.  What is the query to pull an existing report?

Highlighted
Alteryx Certified Partner

Hi

 

 

I have both installed smoothly in version 2019.2 and 2019.3. To extract reports the salesforce input version 4.1 tool is bugged I advised him to install 4.0. I work this way on the designer.

 

I do not know why it has not tested in version 4.0 I passed it to him how to switch from one version to another and still didn't respond.

 

[]

Highlighted
7 - Meteor

So even if we have 2019.3 or more recent you suggest we should download v4.0? How do we uninstall 4.1? Just deleting it in the Tools folder?

Highlighted
Alteryx
Alteryx

Hello,

 

There is a defect created for this issue (DE20556). There is a workaround that can be provided if you reach out to Alteryx Support. Thanks!

 

Jake

Jake Samuels

Technical Product Manager
Alteryx, Inc.
Highlighted
5 - Atom

Had this same issue with 4.1, and below is the fix that worked for me:

daveheadrick_0-1583961808473.png

 

Labels